### Enumeration

# FwupdPlugin EfiLz77DecompressorVersion

#### Declaration

    enum FwupdPlugin.EfiLz77DecompressorVersion

#### Description

No description available.

#### Members

`FU_EFI_LZ77_DECOMPRESSOR_VERSION_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_LEGACY`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_TIANO`

  No description available.

  - Value: `2`
  - Available since: 1.0